@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,500italic,400,300,600,700);

@font-face{ 
	font-family: helveticanue;
	src: url('fonts/helveticaneue.eot');
	src: url('fonts/helveticaneue.eot?#iefix') format('embedded-opentype'),
	     url('fonts/helveticaneue.woff') format('woff'),
	     url('fonts/helveticaneue.ttf') format('truetype'),
	     url('fonts/helveticaneue.svg#WebSymbolsRegular') format('svg');
	}
	
@font-face{ 
	font-family: helveticanuelight;
	src: url('fonts/helveticaneuelight.eot');
	src: url('fonts/helveticaneuelight.eot?#iefix') format('embedded-opentype'),
	     url('fonts/helveticaneuelight.woff') format('woff'),
	     url('fonts/helveticaneuelight.ttf') format('truetype'),
	     url('fonts/helveticaneuelight.svg#WebSymbolsRegular') format('svg');
	}

h1,h2,h3,h4{
	font-family: helveticanue;
	color:#000000;
}

h4 {
	line-height:130%;
	font-size:26px;
	margin: 0 0 15px 0;
        padding-top:5px;
}

h5 {
	font-family: 'Open Sans', sans-serif;
        color:#0c0c0c;
        line-height:130%;
	font-size:22px;
	margin: 0 0 15px 0;
        padding-top:5px;
}

p,li,ul,a{
	font-family: 'Open Sans', sans-serif;
	color:#0c0c0c;
}

blockquote p  {
	font-size:16px;
	color: #0c0c0c;
}

blockquote cite  {
	font-size:16px;
	color: #0c0c0c;
	font-style:normal;
	font-family: 'Open Sans', sans-serif;
}

p.wp-caption-text {
	font-size:14px;
        font-style: italic;
        padding-top:10px;
}

body{
	background: #bfbfbf;
}

#wrap{
	background: #f9f9f9 url(img/background3.jpg) no-repeat center top;
	background-size: 100% auto;
	max-width: 1400px;
	margin: 0 auto;
	/*min-height: 980px;*/
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.85);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.85);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.85);
}
#title,#description{
	display:none;
}
#title-area{
	width: 447px;
	padding-top: 12px;
}
#header .widget-area {
	margin: 57px 0 0;
	width: 400px;
}
#header .widget-area h1 {
	font-family: helveticanuelight;
	font-size: 29px;
	font-weight: normal;
	text-align: right;
	margin: 0 25px 0 0;
	color: #333333;	
}
#header .widget-area h1 span{
	color:#0026ff;
}
#header .widget-area p {
	color:#393939;
	font-family: helveticanuelight;
	font-weight: normal;
	text-align: right;
	margin: 0 25px 0 0;
	line-height: 100%;
}
.menu-primary li{
	background: url(img/border.png) no-repeat right 50%;
	float: none;
	display: inline-block;
}
.menu-primary li:last-child{
	background: none;
}
.menu-primary{
	text-align: center;
	background: inherit;
	margin-bottom: 0;
}
.menu-primary > li > a{
	padding: 25px 10px 25px 10px;
	font-size: 14px;
	line-height: 100%;
	margin-right: 4px;
}
.menu-primary > li > a:hover,
.menu-primary .current-menu-item a{
	background: url(img/menu-hove-cur.png) no-repeat center top;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited {
        background:#f5f5f5 !important;  
}

#nav{
	margin-top: 10px;
}
#home-featured {
	background: none;
	max-width: 980px;
	margin: 0 auto;
}
#content-sidebar-wrap{
	background: transparent url(img/content-back.png) repeat-x;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
        min-height: 700px;
        background-color:#fff;
}
.home #inner{
	margin-top:0;
}
#text-2 h1{
	font-size: 30px;
	font-family: helveticanuelight;
	margin-top: 0;
	line-height: 110%;
	margin-bottom: 8px;
	max-width: 585px;
}
#text-2 h2{
	font-size: 22px;
	line-height: 100%;
	margin-top: 0px;
	float: left;
	margin-right: 20px;

}
#text-2 h1 span,#text-2 h2 span{
	color:#ff0000;
}

p.linkss {
       margin-top:25px;
}
#text-2 h5 a,
        p.linkss a{
	font-family: helveticanue;
	background: #339900;
	color: white;
	text-decoration: none;
	font-size: 18px;
	padding: 5px 10px 7px 10px;
        -webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;
}
#text-2 h5 a:hover,
p.linkss a:hover,
input[type="submit"].wpcf7-submit:hover{
	background: #3d373e;
	-webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;
}
#text-5{
	clear: both;
	background: #e6e4e6;
	padding: 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 45px;
}
.entry-content p {
	margin: 0 0 15px;
}

.home-content {
       margin-top:-20px;
}
.home-content h4.widgettitle{
	font-size: 22px;
	text-align: left;
	color:#333333;
}

.home-content  h2 {
        color: #d05353;
        font-size:26px;
}
.home-content p{
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 120%;
}
p.linkss{
	text-align: right;
	margin-bottom: 10px;
}
#text-6{
	margin-top: 25px;
}
.sidebar {
	width: 235px;
	background:#3d373e;
}
.sidebar .menu-side-menu-container{
	background: white;
}
.sidebar #nav_menu-2{
	border: none;
	margin: 0 auto;
	padding: 10px 15px 15px;
	width:235px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sidebar h4.widget-title{
	font-size: 29px;
	font-family: helveticanuelight;
	text-transform: none;
	font-weight: normal;
	text-align: center;
	color: white;
	margin-bottom: 5px;
}
.sidebar #nav_menu-2 ul li{
	background: none;
	padding: 0;
}
#menu-side-menu{
	padding: 5px 15px 15px;
}
#menu-side-menu > li > a{
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	 -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
	display:block;
	color: #333333;
}
.sidebar #nav_menu-2 #menu-side-menu > li{
	padding-top: 5px;
}
#menu-side-menu .sub-menu li a{
	font-size: 13px;
	line-height: 120%;
	text-decoration: none;
	 -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
	display:block;
	color: #333333;
}
#menu-side-menu .sub-menu{
	padding-left:15px;
}
#menu-side-menu  a:hover,#footer-widgets .widget-area ul li a:hover,#menu-side-menu .sub-menu li a:hover{
	color: #d05353;
	-webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;
}

.widget-area h4  {
        font-size: 16px;
        color: #ddd;	
}

.page #inner ,.category #inner,.single #inner{
	margin: 10px auto 0;
}
h1.entry-title{
	font-size: 34px;
	line-height: 130%;
	margin-top: 0;
}
.page #content-sidebar-wrap,.category #content-sidebar-wrap,.single #content-sidebar-wrap{
	background-size: auto 100%;
}
input[type=text], 
select, 
textarea,
input[type="email"] {
	-moz-box-shadow: inset 0 1px 2px 1px #eee;
	-webkit-box-shadow: inset 0 1px 2px 1px #eee;
	background: #fff;
	border: 1px solid #bbb;
	box-shadow: inset 0 1px 1px 1px #eee;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	margin: 5px 2px 0 0;
	text-transform: none;
	vertical-align: middle;
	color: black;
	font-size: 15px;
	padding: 10px 5px;
        width: 100%;
        max-width:300px;
}
textarea{
	height: 100px;
	text-transform: none;
	width: 100%;
	max-width: 300px;
}
input[type="submit"].wpcf7-submit{
	font-family: helveticanue;
	background: #339900;
	color: white;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	text-shadow: none;
	width: 140px;
	border: none;
	line-height: 100%;
	padding: 10px 0 8px 0;
	font-weight: normal;
}
/*.page .entry-title{
	display:none;
}
.page .page-title{
	display: block;
	margin-bottom: 25px;
}
.page-featured{
	display: block;
	margin: 10px auto 20px;
	max-width: 600px;
}*/



/*--------------------footer-----------------------------*/
#footer-widgets{
	background: #3d373e;
	padding-bottom: 5px;
	margin-bottom: 5px;

}
#footer-widgets .widget {
	text-shadow: none;
}
#footer-widgets .widget p,#footer-widgets a,#footer-widgets li,#footer-widgets ul,#footer-widgets h1,#footer-widgets h5{
	color:white;
}
#footer-widgets .widget-area ul li {
	background: none;
	padding-bottom: 4px;
}
#footer-widgets .widget-area ul li a {
	font-size: 13px;
	text-decoration: none;
	 -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
	display:block;
}
.footer-widgets-1 {
	width: 130px;
}
.footer-widgets-2 {
	width: 320px;
}
.footer-widgets-2 h5{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 100%;
        padding-top:0;
}
.footer-widgets-2 h1{
	line-height: 100%;
	font-family: helveticanuelight;
	font-weight: normal;
	margin: 5px auto 0;
}
p.foot-email{
	font-family: helveticanuelight;
	font-size: 14px!important;
}
p.foot-ad{
	font-size: 12px!important;
}
.footer-widgets-3 {
	width: 420px;
}
.footer-widgets-3 p{
	font-size: 14px!important;
}
.gototop{
	display:none;
}
#footer .creds {
	float: none;
	padding: 0 0 0 15px;
	text-align: left;
	width: 100%;
}
#footer{
	padding-top:5px;
}
.creds p{
	text-transform: none;
	font-size: 12px!important;
	color:#333333!important;
}
.creds p a{
	color:#333333;
	text-decoration: none;
}

